{
  "@context": "https://schema.org",
  "@type": "Product",
  "additionalProperty": {
    "genre": "Mixte",
    "groupe": {
      "manufacturer": {
        "@type": "Organization",
        "name": "Shimano"
      },
      "name": "Shimano SLX XT 12V"
    },
    "matière du cadre": "Aluminium"
  },
  "description": "Le Habit LT 2 est un vélo de trail progressif qui adore autant les montées que les descentes. Il est spécialement conçu pour dompter le chaos.\r\n\r\nL'Habit LT est conçu pour le côté le plus sauvage des sentiers. Avec un débattement de 140 mm à l'arrière et de 150 mm à l'avant, une géométrie légèrement plus souple que celle de l'Habit, des pneus et des composants prêts à l'emploi, il est toujours prêt à descendre.\r\n\r\nLa géométrie du Habit est spécialement adaptée à la taille. Grâce à notre conception Proportional Response, tout - depuis la configuration de la suspension jusqu’à la géométrie, sans oublier la longueur des bases arrière, est entièrement adapté selon la taille, pour vous permettre d’exprimer votre performance au maximum. Une conception axée sur la performance, à votre taille.\r\n\r\nAvec un tube de direction incliné à 64.7° et un tube de selle à angle plus abrupt à 77°, le Habit LT vous permet d’adopter une position optimale pour dévaler les descentes tout en contrôlant votre vélo en toute confiance.\r\n\r\nPriorité à la simplicité et à la commodité pour le rider, avec un boîtier de pédalier fileté, un support de dérailleur universel, une fixation d’amortisseur standard, le passage interne des câbles, et une ligne de chaîne au standard de 55 mm pour un dégagement de pneu supérieur. Tout est conçu pour rendre le vélo plus facile à vivre et à aimer.",
  "geometries": [
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 110
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1175
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 425
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 626
      },
      "taille cadre": "S",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 380
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 563
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 120
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1203
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 435
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 450
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 635
      },
      "taille cadre": "M",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 400
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 590
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 130
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1240
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 475
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 6443
      },
      "taille cadre": "L",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 617
      }
    },
    {
      "angle de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 64.7
      },
      "angle tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "DD",
        "value": 77.1
      },
      "douille de direction": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 140
      },
      "empattement": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 1280
      },
      "longueur base": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 445
      },
      "reach": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 510
      },
      "stack": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 653
      },
      "taille cadre": "XL",
      "tube de selle": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 500
      },
      "tube supérieur": {
        "@type": "QuantitativeValue",
        "unitCode": "MMT",
        "value": 654
      }
    }
  ],
  "image": "https://product-cdn-frz.alltricks.com/medium/89/586089/2586089/5224720",
  "manufacturer": {
    "@type": "Organization",
    "name": "Cannondale"
  },
  "name": "VTT Tout-Suspendu Cannondale Habit LT 2 Shimano SLX/XT 12V 29″ Noir",
  "offers": [
    {
      "@type": "Offer",
      "mpn": "C23252U20SM",
      "price": 2999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2436496",
      "stock": 2,
      "taille": "S / 154-165 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710962-vtt_tout_suspendu_cannondale_habit_lt_2_shimano_slx_xt_12v_29___noir"
    },
    {
      "@type": "Offer",
      "mpn": "C23252U20MD",
      "price": 2999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2436572",
      "stock": 2,
      "taille": "M / 162-175 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710962-vtt_tout_suspendu_cannondale_habit_lt_2_shimano_slx_xt_12v_29___noir"
    },
    {
      "@type": "Offer",
      "mpn": "C23252U20LG",
      "price": 2999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2436527",
      "stock": 3,
      "taille": "L / 172-182 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710962-vtt_tout_suspendu_cannondale_habit_lt_2_shimano_slx_xt_12v_29___noir"
    },
    {
      "@type": "Offer",
      "mpn": "C23252U20XL",
      "price": 2999.99,
      "priceCurrency": "EUR",
      "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "sku": "2436519",
      "stock": 3,
      "taille": "XL / 180-195 cm",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2710962-vtt_tout_suspendu_cannondale_habit_lt_2_shimano_slx_xt_12v_29___noir"
    }
  ],
  "sku": "2586089",
  "tailles": [
    "S / 154-165 cm",
    "M / 162-175 cm",
    "L / 172-182 cm",
    "XL / 180-195 cm"
  ]
}
